<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel2.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel2</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- ADI -->
  <model>
    <name>ADI</name>
    <path>Instruments/adi/adi.xml</path>
    <offsets>
      <x-m> -0.01880 </x-m>
      <y-m>  0.13959 </y-m>
      <z-m>  0.20716 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.0 </x-offset>
        <y-offset> 2.0 </y-offset>
        <z-offset> 2.0 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- CLOCK -->
  <model>
    <name>Clock</name>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> 0.00378 </x-m>
      <y-m> 0.26109 </y-m>
      <z-m> 0.06179 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.8 </x-offset>
        <y-offset> 1.8 </y-offset>
        <z-offset> 1.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- COPILOT RADAR -->
  <model>
    <path>Instruments/radar1/radar1.xml</path>
    <offsets>
      <x-m>  0.00639 </x-m>
      <y-m> -0.31118 </y-m>
      <z-m> -0.18836 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- TERRAIN RADAR -->
  <model>
    <path>Instruments/radar/radar.xml</path>
    <offsets>
      <x-m>  0.03393 </x-m>
      <y-m>  0.34166 </y-m>
      <z-m> -0.18836 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/radarcontrol/radarcontrol.xml</path>
    <offsets>
      <x-m>  0.00717 </x-m>
      <y-m>  0.12151 </y-m>
      <z-m> -0.18836 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.0 </x-offset>
        <y-offset> 1.0 </y-offset>
        <z-offset> 1.0 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
